/*     2038 : 한줄 텍스트      */
.text__2038__ p { 
	display:block; margin:0; padding:0;
	font-size:25px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__2038__ p a {color:#444444; text-decoration:none;}

@media only all and (max-width:767px){
	.text__2038__ p {font-size:20px;}
}

/*     2039 : 한줄 텍스트      */
.text__2039__ p { 
	display:block; margin:0; padding:0;
	font-size:60px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1em;
}
.text__2039__ p a {color:#444444; text-decoration:none;}

@media only all and (max-width:767px){
	.text__2039__ p {font-size:40px;}
}

/*     2040 : 한줄 텍스트      */
.text__2040__ p { 
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__2040__ p a {color:#444444; text-decoration:none;}

/*     2041 : 제목&내용 가로형      */
.text_horizontal__2041__ .title__2041__ {margin:0 0 5px; padding:5px 5px 5px 15px; border-radius:50px; background:#eee; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__2041__ .text__2041__ {margin:0; padding:5px 10px; font-size:13px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__2041__ {border-radius:50px 0 0 50px; padding:15px; background:#eee;}
	.text_horizontal__2041__ > div {display:table; width:100%;}
	.text_horizontal__2041__ .title__2041__ {display:table-cell; width:260px; height:70px; padding:0 10px; border-radius:35px; background:#fff; font-size:20px; text-align:center; vertical-align:middle; box-sizing:border-box;}
	.text_horizontal__2041__ .text__2041__ {display:table-cell; height:70px; padding:0 10px 0 30px; font-size:15px; line-height:22px; vertical-align:middle;}
}

/*     2042 : 제목&내용 가로형      */
.text_horizontal__2042__ .title__2042__ {margin:0 0 5px; padding:5px 5px 5px 15px; border-radius:50px; background:#eee; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__2042__ .text__2042__ {margin:0; padding:5px 10px; font-size:13px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__2042__ {border-radius:50px 0 0 50px; padding:15px; background:#eee;}
	.text_horizontal__2042__ > div {display:table; width:100%;}
	.text_horizontal__2042__ .title__2042__ {display:table-cell; width:260px; height:70px; padding:0 10px; border-radius:35px; background:#fff; font-size:20px; text-align:center; vertical-align:middle; box-sizing:border-box;}
	.text_horizontal__2042__ .text__2042__ {display:table-cell; height:70px; padding:0 10px 0 30px; font-size:15px; line-height:22px; vertical-align:middle;}
}

/*     2043 : 제목&내용 가로형      */
.text_horizontal__2043__ .title__2043__ {margin:0 0 5px; padding:5px 5px 5px 15px; border-radius:50px; background:#eee; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__2043__ .text__2043__ {margin:0; padding:5px 10px; font-size:13px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__2043__ {border-radius:50px 0 0 50px; padding:15px; background:#eee;}
	.text_horizontal__2043__ > div {display:table; width:100%;}
	.text_horizontal__2043__ .title__2043__ {display:table-cell; width:260px; height:70px; padding:0 10px; border-radius:35px; background:#fff; font-size:20px; text-align:center; vertical-align:middle; box-sizing:border-box;}
	.text_horizontal__2043__ .text__2043__ {display:table-cell; height:70px; padding:0 10px 0 30px; font-size:15px; line-height:22px; vertical-align:middle;}
}

/*     2044 : 제목&내용 가로형      */
.text_horizontal__2044__ .title__2044__ {margin:0 0 5px; padding:5px 5px 5px 15px; border-radius:50px; background:#eee; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__2044__ .text__2044__ {margin:0; padding:5px 10px; font-size:13px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__2044__ {border-radius:50px 0 0 50px; padding:15px; background:#eee;}
	.text_horizontal__2044__ > div {display:table; width:100%;}
	.text_horizontal__2044__ .title__2044__ {display:table-cell; width:260px; height:70px; padding:0 10px; border-radius:35px; background:#fff; font-size:20px; text-align:center; vertical-align:middle; box-sizing:border-box;}
	.text_horizontal__2044__ .text__2044__ {display:table-cell; height:70px; padding:0 10px 0 30px; font-size:15px; line-height:22px; vertical-align:middle;}
}

/*     2045 : 제목&내용 가로형      */
.text_horizontal__2045__ .title__2045__ {margin:0 0 5px; padding:5px 5px 5px 15px; border-radius:50px; background:#eee; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__2045__ .text__2045__ {margin:0; padding:5px 10px; font-size:13px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__2045__ {border-radius:50px 0 0 50px; padding:15px; background:#eee;}
	.text_horizontal__2045__ > div {display:table; width:100%;}
	.text_horizontal__2045__ .title__2045__ {display:table-cell; width:260px; height:70px; padding:0 10px; border-radius:35px; background:#fff; font-size:20px; text-align:center; vertical-align:middle; box-sizing:border-box;}
	.text_horizontal__2045__ .text__2045__ {display:table-cell; height:70px; padding:0 10px 0 30px; font-size:15px; line-height:22px; vertical-align:middle;}
}

/*     2046 : 제목&내용 가로형      */
.text_horizontal__2046__ .title__2046__ {margin:0 0 5px; padding:5px 5px 5px 15px; border-radius:50px; background:#eee; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__2046__ .text__2046__ {margin:0; padding:5px 10px; font-size:13px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__2046__ {border-radius:50px 0 0 50px; padding:15px; background:#eee;}
	.text_horizontal__2046__ > div {display:table; width:100%;}
	.text_horizontal__2046__ .title__2046__ {display:table-cell; width:260px; height:70px; padding:0 10px; border-radius:35px; background:#fff; font-size:20px; text-align:center; vertical-align:middle; box-sizing:border-box;}
	.text_horizontal__2046__ .text__2046__ {display:table-cell; height:70px; padding:0 10px 0 30px; font-size:15px; line-height:22px; vertical-align:middle;}
}

